.header_top_desktop2{
  text-align: left;
  width: 100%;
  padding: 1px 20px; 
  top: 0px;
  z-index: 107;
  height: 40px;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  color: #000;
  background: #f9f9f9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #fafafa;
}
.header_left {
  margin: auto;
  text-align: left;
  height: 100%;
  width: 60%;
  display: inline-block;
  vertical-align: middle;
}
  .header_left a p {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    color: #666;
    margin-right: 20px;
    padding-right: 20px;
    letter-spacing: 1px;
    font-size: 14px;
  }
  

.header_right {
  margin: auto;
  text-align: right;
  height: 100%;
  width: 40%;
  display: inline-block;
  vertical-align: middle;
}
  .header_right a p {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    olor: #666;
    margin-right: 20px;
    border-right: 1px solid #ccc;
    adding-right: 20px;
    letter-spacing: 1px;
    font-size: 14px;
  }
  .header_right a:last-of-type p {
    border-right: 0px solid #000;
  }

  /* =============================================================================
DESKTOP
========================================================================== */
.pad_top_header, .pad_top_header2 { padding-top: 160px; }
  .pad_top_header.shrink {padding-top: 95px;}
  .pad_top_header2.shrink {padding-top: 95px;}

.marg_top_header, .marg_top_header2 { margin-top: 160px; }
  .marg_top_header.shrink { margin-top: 95px;}
  .marg_top_header2.shrink { margin-top:  95px;}

.pos_top_header, .pos_top_header2 { top: 160px; }
.pos_top_header.shrink { top: 95px;}
.pos_top_header2.shrink { top: 95px;}

.header_top_desktop {
  ackground: #fff;
  height: 159px;
  border-bottom: 1px solid #fafafa;
  background: rgba(255,255,255, .85);
  backdrop-filter:  blur(20px);
  -webkit-backdrop-filter: blur(20px);
  top: 0px;
}
  .header_top_desktop.shrink {
    height: 89px;
  }
.header_center {
  text-align: left;
}
  .header_center nav {
    position: relative;
    z-index: 100;
    width: 100%;
  }
/* =============================================================================
   EXTRA
   ========================================================================== */
.header_extra_wrapper{
}
  .header_extra_wrapper *{
    color: #fdb713;
    letter-spacing: 1px;
    font-size: 18px;
    font-family: 'Advent Pro', sans-serif;
    font-weight: 400;
  }
.header_city{
}
/* =============================================================================
   LOGO
   ========================================================================== */
.header_logo_wrapper{
  width: 290px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
  .header_logo_wrapper .header_logo{
    height: auto;
    margin-top: 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
.header_top_desktop.shrink .header_logo_wrapper{
  width: 200px;
}
.header_top_desktop.shrink .header_logo_wrapper .header_logo{
  margin-top: 3px;
}
/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}

 /* =============================================================================
  CUSTOM
   ========================================================================== */
.cta_button{
  background: #ffcd07;
  padding: 8px 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  color: #fff;
}  
  .cta_button:hover{
    background: #ffd800;
    color: #fff;
  }  
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
  .header_logo_wrapper{
    margin-right: 80px;
  }
}
@media screen and (max-width: 979px) {
  .pad_top_header { padding-top: 60px; }
  .marg_top_header { margin-top: 60px; }
  .pad_top_header.shrink {padding-top: 60px;}
  .marg_top_header.shrink { margin-top: 60px;}
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
 NAV
 ========================================================================== */
.header_nav1 ul {
  float: right;
  margin-top: 65px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
  .header_top_desktop.shrink .header_nav1 ul {
      margin-top: 30px;   
  }
.header_nav1 .nav_item{
  margin: 0px 5px 0 5px;
  border: 0;
}
  .header_nav1 .nav_item:hover{}
  .header_nav1 .nav_item:hover h5{ 
    color: #015aa5;
  }
  .header_nav1 .nav_item a{
    padding: 8px 4px;
  }    
    .header_nav1 .nav_item a h5{
      font-size: 17px;
      font-weight: 500;
      margin: 0;
      color: #333;
      letter-spacing: 0px;
      font-family: 'Roboto', sans-serif;
    }

.header_nav1 .nav_active {}
  .header_nav1 .nav_item.nav_active a h5{
   color: #015aa5;
  }
.header_extra_wrapper .header_nav1 .nav_item a h5{
    font-weight: 300;
    letter-spacing: 3px;
    font-size: 10px;
}


  .header_nav1 .nav_item.highlight{
    background: #ffcd07;
    border-radius: 10px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   padding: 0 10px;
  }
  .header_nav1 .nav_item.highlight h5{ 
    color: #fff;
    font-weight: 900;
  }
    .header_nav1 .nav_item.highlight.nav_active a h5{
     color: #015aa5;
     color: #000;
    }
  .header_nav1 .nav_item.highlight:hover{
    background: #ffd800;
  }
  .header_nav1 .nav_item.highlight:hover h5{ 
    color: #015aa5;
    color: #000;
  }
 /* =============================================================================
   DROPDOWN MENU
   ========================================================================== */
.header_nav1 .nav_dropdown_menu{
  background: #fff;
  min-width: 0px;
  min-width: 200px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 0 1px 10px -2px rgba(0,0,0,.5);
  box-shadow: 0 1px 10px -2px rgba(0,0,0,.5);
}
.header_nav1 .nav_dropdown_item{
  padding: 0 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
  .header_nav1 .nav_dropdown_item a{
    padding: 10px 0;
    display: block;
  }
  .header_nav1 .nav_dropdown_item a:hover h6{
    color: #fff;
    text-shadow: 0 0 0 transparent;
  }
  .header_nav1 .nav_dropdown_item:hover{
    background: #015aa5;
  }
.header_nav1 .nav_dropdown_text{ 
  color: #333;
  font-size: 14px;
  font-weight: 500;
}

 /* =============================================================================
  CUSTOM
   ========================================================================== */
.submit_nav_wrap{
  display: table;
  float: right;
}
.submit_nav_like_text{
    font-weight: 400; 
    display: inline-block;
    width: auto;
    background: transparent;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-family: 'Roboto', sans-serif;
    line-height: normal;
    color: #666;
    margin-right: 20px;
    padding: 10px;
    letter-spacing: 1px;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
} 
 
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
  .header_nav1 .nav_item.CTA_button{
    margin-left: 80px;
  }
}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.header_social_wrapper1{
}
	.header_social_wrapper1 .header_social_content{
	}
	.header_social_wrapper1 .header_social_icon{  
	}
		.header_social_wrapper1 .header_social_icon svg{
		}
		.header_social_wrapper1 .header_social_icon .SI_solid{
			fill: #222;
		}
		.header_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.header_social_wrapper1 .header_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   WRAPPERS
   ========================================================================== */
#mobile_header1.mobile{
}
#mobile_header1.header_top_mobile{
  background: #fff;
}
#mobile_header1 #mobile_menu_back {
  background: #fff;
}
#mobile_header1 #mobile_menu_wrap {
}
/* =============================================================================
   NAV
   ========================================================================== */
#mobile_header1 #mobile_menu {
  background: #fff;
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
    fill: #000;
  }
#mobile_header1 .nav_item{
}
  #mobile_header1 .nav_item .a{
    padding-top: 18px;
  }
  #mobile_header1 .mob_sub_menu_indicator {
    background: #ffcd07;
  }
  #mobile_header1 .nav_item .label{
    color: #000;
    font-size: 14px;    
    font-weight: 500;
  }
    #mobile_header1 .nav_item > .a:hover{
    }
    #mobile_header1 .nav_item > .a:hover .label{ 
    }
#mobile_header1 .nav_active {
}
#mobile_header1 .nav_active .mob_sub_menu_indicator{
  background: #ffcd07;
}
#mobile_header1 .menu{
}

/* =============================================================================
   SUB MENU
   ========================================================================== */
#mobile_header1 .mob_sub_menu_back {
}
#mobile_header1 .mob_sub_menu {
  background: #015aa5;
}
#mobile_header1 .mob_sub_menu .menu{
}
#mobile_header1 .mob_sub_menu .sub_menu_item{
}
  #mobile_header1 .mob_sub_menu .sub_menu_item a{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a .sub_menu_label{
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-weight: 500;
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a:hover .sub_menu_label{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item:hover{
  }
#mobile_header1 .sub_menu_label{ 
}


.sub_menu_close svg{
  }
  .sub_menu_close .icon_solid{
  }
  .sub_menu_close .icon_stroke{
  }
  .sub_menu_close .icon_void{
  }
    .sub_menu_close:hover .icon_solid{
    }
    .sub_menu_close:hover .icon_stroke{
    }
/* =============================================================================
   MENU BTTN
   ========================================================================== */
#mobile_header1 .bttn_mobile_menu {
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu .icon_stroke{
  }
#mobile_header1 .bttn_mobile_menu_active{
}
  #mobile_header1 .bttn_mobile_menu_active .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu_active .icon_stroke{
  }
  #mobile_header1 .bttn_mobile_menu .icon_void{
  }

/* =============================================================================
   LOGO
   ========================================================================== */
#mobile_header1 .mobile_header_logo_wrapper{
  padding: 10px 0;
  height: 40px;
}
#mobile_header1 .mobile_header_logo_wrapper .header_logo{
}


/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}


/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   NAV
   ========================================================================== */
#mobile_menu {
}
.mobile_menu_item{
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobile_menu_item h5{
	color: #333;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}
  .mobile_menu_item:hover {
    background: #fff;
  }
    .mobile_menu_item:hover *{
      color: #f400a0;
    }
.mobile_menu_item_active {
    border-right: 4px solid #f400a0 !important;
}
.mobile_menu_item_active h5 {
    color: #f400a0;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social1
   ========================================================================== */
.mobile_social_wrapper1{
}
	.mobile_social_wrapper1 .header_social_content{
	}
		.mobile_social_wrapper1 .header_social_content:last-of-type{
		}
	.mobile_social_wrapper1 .header_social_icon{  
	}
		.mobile_social_wrapper1 .header_social_icon svg{
		}
		.mobile_social_wrapper1 .header_social_icon .SI_solid{
			fill: #222;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social2
   ========================================================================== */
.mobile_social_wrapper2{
}
	.mobile_social_wrapper2 .header_social_content{
	}
	  .mobile_social_wrapper2 .header_social_content:last-of-type{
	  }
	.mobile_social_wrapper2 .header_social_icon{
	}
		.mobile_social_wrapper2 .header_social_icon svg{
		}
		.mobile_social_wrapper2 .header_social_icon .SI_solid{
			fill: #222;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER
   ========================================================================== */
.footer1{
	background: #fff;
	color: #222;
	border-top: 1px solid #eee;
}
#footer_nav{
	width: 70%;
	margin-right: 30%;
	text-align: center;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   EXTRA
   ========================================================================== */  
.footer_extra p{
	color: #777;
}
.company_stamp {
}
.copyright{
}
.footer_signin {
}
  .footer_signin a {
  	color: #777;  
  }
.fiveone_stamp {
}
  .fiveone_stamp a{
  	color: #777;
    text-decoration: none;
  }
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   FOOTER NAV
   ========================================================================== */  
.footer_nav_item{
}
  .footer_nav_item h6{
    color: #222;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 10px;
    font-family: 'Advent Pro', sans-serif;
  }
    .footer_nav_item:hover h6{
      color: #111;
    }
  .footer_nav_item:hover, .footer_nav_active{
    border-bottom: 1px solid #fdb713;
  }
.footer_nav_active h6{
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER ORG HRS
   ========================================================================== */
.footer_org_hrs_wrapper {
}
	.footer_org_hrs_wrapper p{
	}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.footer_social1 .footer_social_item { 
}
	.footer_social1 .footer_social_item a > *{ 
		color: #222;
	}
.footer_social1 .footer_social_icon{
}
	.footer_social1 .footer_social_icon svg{
	}
	.footer_social1 .footer_social_icon .SI_solid{
		fill: #015aa5;
	}
	.footer_social1 .footer_social_icon .SI_stroke{
		stroke: #fdb713;
	}
	.footer_social1 .footer_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SDA 2
   ========================================================================== */
.sda2_container{
}
  .sda2_container ul{
  }
    .sda2_container .sda_li{
      float: none;
      display: inline-block;
      margin-top: 20px;
    }
    .sda2_container .sda_item_wrapper{
      height: 120px;
      margin: 0px 2% 10px 2%;
      argin: 0px 50px 10px 50px;
      border-radius: 10px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      overflow: hidden;
      background: #fff;
    }
    .sda2_container a .sda_item_wrapper:hover{
        -moz-transform: scale(1.02);
        -webkit-transform: scale(1.02);
        transform: scale(1.02);
        /*-webkit-box-shadow: 0 3px 10px 1px rgba(0,0,0,.5);
          box-shadow: 0 3px 10px 1px rgba(0,0,0,.5);*/
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        -ms-transition: all .4s ease;
        -o-transition: all .4s ease;
        transition: all .4s ease;
        background: #fff;
    }
.sda2_container .sda_cat_title{
  color: #000;
  margin: 50px auto 10px auto;
  width: 100%;
  text-align: left;
  letter-spacing: 0px;
  font-family: 'Roboto Slab', sans-serif;
  text-align: center;
  background: #f4f0da;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 10px;
}
.sda2_container .sda_title{
  display: none;
}
/* =============================================================================
   MAKE COVER IMG
   ========================================================================== */
.sda2_container .sda_image_wrapper {
  order: 1px solid red;
}
.sda2_container .sda_image {
  height: 120px;
  background-size: contain;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {
  .sda2_container .sda_item_wrapper{
      height: 125px;
  }
  .sda2_container .sda_image {
    height: 125px;
  }
}
@media screen and (max-width: 479px) {}.slickSlider1_wrapper{
  max-width: 100%;
  height: 500px;
  height: 100vh;
  max-height: 900px;
  background: #fff;
}

  .banner_custom_wrap .slickSlider1_wrapper{
    height: 350px;
  }